=== debian/control ===
Source: prism-webapp-vodpod
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-vodpod
Architecture: all
Depends: prism
Homepage: http://vodpod.com/
Description: VodPod WebApp for Prism
 VodPod WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
